# The base URL for the default language (English)
base_url = "https://finmoon.net"

# Set the default language
default_language = "en"

# Whether to automatically compile all Sass files in the sass directory
compile_sass = true

# Whether to build a search index to be used later on by a JavaScript library
build_search_index = true

theme = "anemone"

generate_feeds = true # Generate a feed for English content
feed_filenames = ["rss.xml"] # This will be at /rss.xml

# Russian section
[languages.ru]
generate_feeds = true # Generate a separate feed for Russian content
feed_filenames = ["rss.xml"] # This will be at /ru/rss.xml
build_search_index = true


[extra]
# We now define navigation links for each language
header_nav = [
  { url = "/", name_en = "/home/", name_ru = "" },
  { url = "/ru", name_en = "", name_ru = "/главная/" },
  { url = "/about", name_en = "/about/", name_ru = "" },
  { url = "/ru/about", name_en = "", name_ru = "/обо мне/" },
  { url = "/links", name_en = "/links/", name_ru = "" },
  { url = "/ru/links", name_en = "", name_ru = "/ссылки/" },
  { url = "/blog", name_en = "/blog/", name_ru = "" },
  { url = "/ru/blog", name_en = "", name_ru = "/блог/" },
  { url = "/ru", name_en = "/ru/", name_ru = "" },
  { url = "/", name_en = "", name_ru = "/en/" }
]
toc = true
